Повышение привилегий в systemd

Дата публикации:13.05.2019
Всего просмотров:1008
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3 рейтинг: 7.8 [CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
CVE ID: CVE-2019-3843
Вектор эксплуатации: Локальная
Воздействие: Повышение привилегий
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: systemd (Ubuntu package)
systemd-journald
systemd
Уязвимые версии: systemd версии v242-rc4, v242-rc3, v242-rc2, v242-rc1, v241-rc2, v241-rc1, v241, v240, v238, v236, v239, v237, v235, v234, v233, v232, v231, v230, v229, v228, v227, v226, v225, v224, v223, v222, v221, v220, v219, v218, v217, v216, v215, v214, v213, v212, v211, v210, v209, v208, v207, v206, v205, v204, v203, v202, v201, v200
Описание:

Повышение привилегий в systemd

Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2019051303